Subject: [Splitty] Re: Please Provide Hotel Confirmation Number 255-2901890
From: "Hotelbeds Israel - Pre Arrival/General Requests (Support)" <[email-masked]>
To: Ops Team <[email-masked]>
Date: Wed, 11 Mar 2020 09:20:14 +0000

##- Please type your reply above this line -##

This ticket (#19276) has been updated.

----------------------------------------------

Hotelbeds Israel - Pre Arrival/General Requests, Mar 11, 05:20 EDT

Dear Client,
Please be advised we have created a Query for your request and we will contact you with a reply shortly.
If you would like to add any extra information, then please respond to this message.
Kind regards,
Client Relationship Centre

 ![](http://hotelbedscrm.my.salesforce.com/servlet/servlet.ImageServer?oid=00DD0000000qpSR&esid=0182p00001nALwP)

Hotelbeds strictly respects, enforces and monitors the confidentiality of information it receives from, and shares to, its different stakeholders. The content of this email is regarded as confidential and intended only for the recipient specified in the message. If you are not the intended recipient, any disclosure, copying and distribution of the message, or any part thereof, is prohibited and may be unlawful. In this case please reply with the subject “wrong delivery” and delete the message.

Query Number: 21750954
Subject: [Splitty Travel Support] Please Provide Hotel Confirmation Number 255-2901890
Description: ##- Please type your reply above this line -##

Hello,

We have recently made a booking through you for our mutual guest

Kevin Turner
**Check-in**: Apr 21st, 2020
**Check-out**: Apr 24th, 2020

I have already contacted the hotel for the confirmation but Vickyno from the hotel has informed me that the check-in date of this booking is April 17th, 2020 and the check-out date is April 21st, 2020. I would request you to confirm the correct check-in and check-out date. I would also like to inform you that I had a conversation with Pattanapsong from your team and he asked me to send an email.

Booking number:
255-2901890

To ensure an excellent experience for our mutual customer, please provide us with the necessary information with the hotel confirmation number.

Thank you for your assistance. We look forward to working together again soon!

Best Regards,
Dennis
Splitty Travel Support

Support Team

[email-masked]

+1 (646) 663-6111 // +44 (203) 670-7790

[logo]

This email is a service from Splitty. Delivered by Zendesk | Privacy Policy
[PMQOPV-EP3Q]
Hotelbeds strictly respects, enforces and monitors the confidentiality of information it receives from, and shares to, its different stakeholders. The content of this email is regarded as confidential and intended only for the recipient specified in the message. If you are not the intended recipient, any disclosure, copying and distribution of the message, or any part thereof, is prohibited and may be unlawful. In this case please reply with the subject “wrong delivery” and delete the message.
Created Date/Time: 11/03/2020

----------------------------------------------

Ops Team, Mar 11, 05:19 EDT

Hello,

We have recently made a booking through you for our mutual guest

Kevin Turner
**Check-in**: Apr 21st, 2020
**Check-out**: Apr 24th, 2020

I have already contacted the hotel for the confirmation but Vickyno from the hotel has informed me that the check-in date of this booking is April 17th, 2020 and the check-out date is April 21st, 2020. I would request you to confirm the correct check-in and check-out date. I would also like to inform you that I had a conversation with Pattanapsong from your team and he asked me to send an email.

Booking number:
255-2901890

To ensure an excellent experience for our mutual customer, please provide us with the necessary information with the hotel confirmation number.

Thank you for your assistance. We look forward to working together again soon!

Best Regards,
Dennis
Splitty Travel Support

--------------------------------
This email is a service from Splitty.

[PMQOPV-EP3Q]